New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

05/04/11:

23:46 Changeset [78369] by ryandesign@…
minivmac-devel: update to 3.2.2 alpha
20:00 Changeset [78368] by jrozner@…
leftovers form rails upgrade
19:59 Changeset [78367] by jrozner@…
updated rails version
19:51 Changeset [78366] by l2g@…
p5-datetime: new version 0.69
18:24 Changeset [78365] by ryandesign@…
molden: update to 5.0-20110429114700
18:03 Changeset [78364] by michaelld@…
qt4-mac: remove unused patch file
17:28 Changeset [78363] by ryandesign@…
libgsasl: update to 1.6.1
15:45 Changeset [78362] by ryandesign@…
poedit: indicate license
15:37 Ticket #29373 (xercesc: No targets specified and no makefile found. Stop.) created by smithsm@…
[…] from main.log […]
14:37 Ticket #29372 (szip: checksum mismatch) created by smithsm@…
[…]
14:34 Ticket #29371 (duplicity: list index out of range error when running a restore) created by colmtroy@…
Hi there, I have installed duplicity 0.6.13 via macports on Mac OS X …
09:27 Ticket #29370 (Request to add py27-mayavi) created by kyle.tarplee@…
Is it possible to update this to python 2.7?
08:27 Changeset [78361] by jwa@…
version bump to 8.3.15
08:14 Ticket #29369 (gtk3 shouldn't conflict with gtk2) created by philip.chimento@…
Is there any particular reason why the portfile for gtk3 lists gtk2 as a …
08:08 Changeset [78360] by snc@…
edbrowse: update to 3.4.7
07:25 Ticket #29368 (upgrade to mercurial-1.8.3) created by easieste@…
Mercurial-1.8.3 has been released.
07:15 Ticket #29366 (Upgrade qt4-mac to 4.7.3) closed by michaelld@…
fixed: Fixed in r78359.
07:14 Changeset [78359] by michaelld@…
qt4-mac: upgrade to version 4.7.3
06:51 Ticket #29355 (Skrooge 0.8.94) closed by pixilla@…
fixed: Happy to Marko. Updated r78358
06:49 Changeset [78358] by pixilla@…
kde/skrooge: Update version to 0.8.94.
06:27 Ticket #29367 (py27-cx_Freeze does not actually create universal) created by rmh3093@…
py27-cx_Freeze compiles and installs just fine with +universal set but not …
05:15 Ticket #29366 (Upgrade qt4-mac to 4.7.3) created by michaelld@…
See …
05:01 Changeset [78357] by mww@…
version 1.5.3
04:55 Changeset [78356] by ryandesign@…
bsdiff: respect build_arch and ensure we're UsingTheRightCompiler
02:41 Changeset [78355] by ryandesign@…
nut: modeline and whitespace changes
02:40 Changeset [78354] by ryandesign@…
nut: update to 2.6.0 (fixes universal variant); add neon dependency
02:30 Changeset [78353] by ryandesign@…
nut: fix livecheck
02:28 Ticket #20924 (OS X 10.6 with +no_x11 +quartz: Pango-WARNING **: shaping failure, expect ...) closed by jmr@…
fixed
02:05 Changeset [78352] by ryandesign@…
python ports: remove -arch flags from config in a way that does not leave …
00:30 Changeset [78351] by ryandesign@…
ditaa: fix whitespace to match what the modeline says it is (tabs to …
00:28 Changeset [78350] by ryandesign@…
bzflag: fix whitespace to match what the modeline says it is (tabs to …
00:26 Changeset [78349] by ryandesign@…
ditaa: indicate this is noarch; indicate license; install license and …
00:21 Changeset [78348] by ryandesign@…
ditaa: use "extract.mkdir yes"

05/03/11:

23:56 Ticket #29365 (pure segfaults with llvm 2.4svn) closed by ryandesign@…
fixed: The pure README says llvm 2.5 or greater is required, so I updated the …
23:55 Changeset [78347] by ryandesign@…
pure, pure-devel: update minimum version of llvm; see #29365
23:49 Changeset [78346] by ryandesign@…
pango: update minimum version of glib2
23:47 Changeset [78345] by ryandesign@…
pango-devel: update minimum version of cairo
23:45 Changeset [78344] by ryandesign@…
cairo: update minimum versions of libpixman
23:39 Changeset [78343] by ryandesign@…
pango, pango-devel: ensure we're using MacPorts' pkg-config
23:36 Changeset [78342] by ryandesign@…
cairo, cairo-devel: ensure we're running MacPorts' pkg-config
23:34 Changeset [78341] by ryandesign@…
pure, pure-devel: ensure we're running MacPorts' llvm-config
22:53 Ticket #29364 (pure segfaults) closed by ryandesign@…
duplicate: Duplicate of #29364.
22:47 Ticket #29365 (pure segfaults with llvm 2.4svn) created by MacPorts@…
[…]
22:47 Ticket #29364 (pure segfaults) created by MacPorts@…
[…]
21:19 Changeset [78340] by ryandesign@…
lighttpd: add variant descriptions
21:16 Changeset [78339] by ryandesign@…
lighttpd: whitespace changes / reformatting
20:27 Changeset [78338] by jmr@…
p5-event: update to 1.15
20:12 Ticket #24311 (including xjed into jed port?) closed by jmr@…
fixed: r78337
20:12 Changeset [78337] by jmr@…
jed: add x11 variant (#24311)
20:05 Ticket #20924 (OS X 10.6 with +no_x11 +quartz: Pango-WARNING **: shaping failure, expect ...) reopened by maltee@…
The problem still exists with pango 1.28.4 gtk-quartz is unusable.
19:48 Ticket #24303 (libwx_osx_cocoau-2.9.0.0.0.dylib wrongly links against the build directory ...) closed by jmr@…
duplicate: Duping to #26410 since it has a patch.
19:01 Ticket #29362 (postgresql90: missing (?) contribs) closed by jmr@…
duplicate: #26472
19:00 Ticket #28319 (postgresql90 @9.0.3_0 missing pg_upgrade in contrib modules) closed by jmr@…
duplicate: Duping this to the more general #26472.
18:58 Ticket #29363 (postgresql90: bin dir in wrong location) closed by jmr@…
duplicate: #28133
18:48 Ticket #29363 (postgresql90: bin dir in wrong location) created by colin@…
The postgresql90 port installs files in: /opt/local/lib/postgresql90, …
18:47 Ticket #29361 (postgresql90: missing docs) closed by jmr@…
invalid: Install postgresql90-doc.
18:39 Ticket #24298 (lua50 does not install proper universal libraries) closed by jmr@…
fixed: r78336
18:38 Changeset [78336] by jmr@…
lua50: fix build_arch and universal support (#24298), use right compiler
18:32 Ticket #29362 (postgresql90: missing (?) contribs) created by colin@…
The postgresql 9.0.4-sourcecode contains several things in a contrib …
18:27 Ticket #29361 (postgresql90: missing docs) created by colin@…
The documentation doesn't appear to get installed. At the minimum the …
17:49 Changeset [78335] by ryandesign@…
p5-convert-uulib: add long description
17:43 Ticket #29360 (GeoLiteCity update) created by ryandesign@…
GeoLiteCity should be updated to the latest version.
17:36 Ticket #29344 (p5-convert-uulib: new port version 1.11) closed by ryandesign@…
fixed: Added in r78334. I used the 1.11 Portfile nottwo attached here, updated it …
17:34 Changeset [78334] by ryandesign@…
p5-convert-uulib: new port, version 1.34; see #29344
17:26 Ticket #29357 (circular dependency between doxygen and xorg-libxcb) closed by jeremyhu@…
duplicate: #24228
17:12 Ticket #29359 (db46: error: jni.h: No such file or directory) closed by ryandesign@…
duplicate: Duplicate of #29115.
17:10 Ticket #29233 (Xymon update to v4.3.2) closed by ryandesign@…
fixed: Updated in r78333. I removed the md5 checksum since we're gradually …
17:09 Changeset [78333] by ryandesign@…
xymon, xymon-server: maintainer update to 4.3.2; see #29233
16:58 Ticket #29349 (Polygraph update to v4.3.2) closed by ryandesign@…
fixed: Committed in r78332. I removed the md5 checksum as we're gradually …
16:56 Changeset [78332] by ryandesign@…
polygraph: update to 4.3.2 and add ncurses and openssl dependencies; see …
16:55 Ticket #29359 (db46: error: jni.h: No such file or directory) created by clang1234@…
When trying to install vim 7.3 with the python variant selected, i receive …
14:13 Ticket #29358 (gettext: Undefined symbols _bswap_32 when /usr/include/byteswap.h is ...) created by ldduffy@…
I am new to this, so sorry if this is trivial. I am trying to install gsl …
14:00 Ticket #29352 (Failing Building php5-gtk) closed by jmr@…
duplicate: Duplicate of #20460; please search before filing new tickets.
13:36 Ticket #29357 (circular dependency between doxygen and xorg-libxcb) created by dan@…
One of the makefiles for xorg-libxcb calls doxygen However, the port for …
13:31 Ticket #29356 (atlas @3.9.37 build failure - hangs with xztfc using 100% CPU) created by alan@…
I'm running XCode 4.0.2 on OSX 10.6.7. I'm trying to install gimp-app, …
13:12 Ticket #28929 (cmake: stdio.h: No such file or directory) closed by macsforever2000@…
invalid
12:13 Ticket #29355 (Skrooge 0.8.94) created by stephane@…
A new version of Skrooge has been published. Could you update the …
11:13 Ticket #29354 (gtkevemon @99 build fails 'Undefined symbols for architecture x86_64') created by trac@…
The build fails with the following on Mac OS 10.6.7. […]
11:07 Changeset [78331] by breskeby@…
gant: version upgrade and added supported_archs noarch (#29303)
08:37 Changeset [78330] by blair@…
scala29: new 2.9.0.RC3 upstream release.
08:34 Ticket #29353 (update samtools 0.1.16) created by pj31042@…
Please update samtools to version 0.1.16. Current version in port is …
08:25 Changeset [78329] by macsforever2000@…
py26-sip: Update to version 4.12.2.
08:24 Changeset [78328] by macsforever2000@…
py26-pyqt4: Update to version 4.8.4.
07:56 Ticket #29352 (Failing Building php5-gtk) created by paolo.marco.maria@…
Hi all, I was trying to add php5-gtk to my macosx 10.6.7 with last …
07:47 Ticket #29351 (openvpn2: update to 2.2.0) created by dorothy@…
Would you please update openvpn2 to version 2.2.0? Thanks.
07:43 Changeset [78327] by snc@…
edbrowse: fix homepage
07:16 Ticket #29350 (libmemcached: update to 1.0.2) created by stromnov@…
New version (0.51) of libmemcached released.
06:50 Ticket #29349 (Polygraph update to v4.3.2) created by fclaire@…
Please find attached the Portfile patche for Polygraph version 4.3.2 …
03:14 Changeset [78326] by stromnov@…
zmq: update to version 2.1.6
03:01 Ticket #29219 (installing py26-scipy fails) closed by jmr@…
worksforme
03:00 Ticket #29340 (NUT @2.4.1 libusb not found during build) closed by jmr@…
fixed
01:42 Changeset [78325] by stromnov@…
py26-pybox2d: update to version 2.0.2b2
01:27 Changeset [78324] by stromnov@…
py2{6|7}-celery: update to version 2.2.6
01:25 Changeset [78323] by stromnov@…
py26-pymongo: update to version 1.10.1
01:23 Changeset [78322] by stromnov@…
py2{6|7}-kombu: update to version 1.1.3
01:21 Changeset [78321] by stromnov@…
py2{6|7}-gevent: update to version 0.13.6
01:18 Changeset [78320] by stromnov@…
kyototycoon: update to version 0.9.40
00:36 Ticket #29348 (pngpp @0.2.3_1 fail to build other software with latest version libpng ...) created by macports@…
By including <png++/png.hpp> of package pngpp in a C++ file, the build …

05/02/11:

21:28 Ticket #28292 (vips Upgrade VIPS port to 7.24.2) closed by macsforever2000@…
fixed: r78319. This port should add sha1 and rmd160 checksums.
21:27 Changeset [78319] by macsforever2000@…
vips: Maintainer update to version 7.24.2. (#28292)
20:00 Changeset [78318] by ryandesign@…
using.xml: remove example for "port list leaves" since "port list" doesn't …
19:52 Changeset [78317] by ryandesign@…
using.xml: fix typos
19:44 Changeset [78316] by ryandesign@…
using.xml: revise wording for missing variant descriptions to no longer …
19:11 PortfileRecipes edited by ryandesign@…
use more modern gcc versions in example (diff)
18:27 Changeset [78315] by l2g@…
p5-devel-cover: new version 0.76 (openmaintainer update)
18:03 Ticket #29347 (perl5.12 fails to build) created by macporter90210@…
After a clean and update, […] I get […] Log file is attached.
17:40 Changeset [78314] by l2g@…
p5-mojolicious: new version 1.22
17:40 Changeset [78313] by l2g@…
p5-io-socket-ssl: new version 1.40
16:04 Ticket #24291 (blt: Install fails on case sensitive file systems) closed by jmr@…
fixed: r78312
16:04 Changeset [78312] by jmr@…
blt: fix case of worksrcdir (#24291)
15:57 Ticket #29290 (miriad 4.1.3.20100706 - update to version 4.1.7.20110426) closed by ryandesign@…
fixed: Thanks. r78311
15:57 Ticket #27849 (miriad: add gcc45 variant) closed by ryandesign@…
fixed: r78311
15:57 Changeset [78311] by ryandesign@…
miriad: maintainer update to 4.1.7 (#29290); add gcc45 variant and remove …
15:54 Ticket #24279 (moreutils-0.39 Compile error on 10.4, missing symbol "_waitid") closed by jmr@…
wontfix: Added an early error to the port in r78310. Apple apparently left waitid …
15:51 Changeset [78310] by jmr@…
moreutils: error out early on 10.4 (#24279)
14:08 Ticket #26135 (htop installation faild with error: Target org.macports.fetch returned: ...) closed by jmr@…
fixed: Re-closing as per comment:10.
13:57 Changeset [78309] by jmr@…
guide: fix build.target default
13:47 Changeset [78308] by jmr@…
nut: fix dependencies (probably fixes #29340)
13:36 Ticket #29342 (is xorg-libpthread-stubscorrect port of libpthread ?) closed by jmr@…
invalid: As per the ticket guidelines, please don't set the Milestone field, and …
13:02 Ticket #29346 (dnstop: Update to 20110502) created by arhbkb@…
The attached patch file updates the dnstop package to version 20110502. …
12:33 Changeset [78307] by gwright@…
Version bump to 5.24.0.
12:32 Changeset [78306] by gwright@…
Version bump to 1.0.7.10.
12:06 Ticket #26135 (htop installation faild with error: Target org.macports.fetch returned: ...) reopened by macports@…
This problem persists even with the https change for me. Here is the …
12:03 Changeset [78305] by mmoll@…
science/ompl: update to version 0.9.3
11:52 Changeset [78304] by singingwolfboy@…
New port: py27-html5lib
09:39 Changeset [78303] by ryandesign@…
libpixman: update to 0.22.0
08:33 Ticket #29341 (Skrooge 0.8.93) closed by pixilla@…
fixed: Updated r78302.
08:31 Changeset [78302] by pixilla@…
kde/skrooge: Update version to 0.8.93.
08:21 Ticket #29345 (PyMOL 1.4 fails to build with gcc 4.4 error) created by michelle.lynn.gill@…
When trying to build the latest PyMOL port using gcc 4.4, I get the …
08:14 Ticket #29344 (p5-convert-uulib: new port version 1.11) created by nottwo@…
This is an outdated port for Convert::UUlib that amavisd-new (#29343) …
08:03 Ticket #29343 (amavisd-new: new port) created by nottwo@…
This is a portfile I've been using for a couple years. The software is …
07:03 Ticket #29342 (is xorg-libpthread-stubscorrect port of libpthread ?) created by navaho1@…
I try to install ettercap but during configure I get: […] But I suppose …
05:11 Ticket #29341 (Skrooge 0.8.93) created by stephane@…
A new version of Skrooge has been published. Could you update the …
01:02 Ticket #29340 (NUT @2.4.1 libusb not found during build) created by rav3n@…
Hi, I'm trying to install Network UPS 2.4.1 (NUT) using ports, support …

05/01/11:

19:20 Ticket #29339 (asciidoc support of epub broken) created by ken.gregson@…
asciidoc can't generate epub format output due to missing docbook xsl …
18:47 Ticket #29338 (vim-app: new version 7.3.177) created by l2g@…
Patches are now available for Vim to bring it up to patchlevel 177. …
18:44 Ticket #29337 (vim: new version 7.3.177) created by l2g@…
Patches are now available for Vim to bring it up to patchlevel 177. …
16:13 Changeset [78301] by ryandesign@…
portaudio: fix livecheck
16:10 Changeset [78300] by ryandesign@…
portaudio: add missing backslash
16:09 Changeset [78299] by ryandesign@…
portaudio: adjust whitespace / formatting
15:59 Ticket #29336 (Maude: universal variant fails) created by ryandesign@…
Maude does not build when using the universal variant: […]
15:58 Ticket #29335 (Maude: new port version 2.6) closed by ryandesign@…
fixed: Committed in r78298 with these changes: * Added $Id$ line * Used …
15:56 Changeset [78298] by ryandesign@…
Maude: new port, version 2.6; see #29335
15:44 Changeset [78297] by ryandesign@…
buddy: build for the right architectures
15:31 Changeset [78296] by jmr@…
pypy: update to 1.5
15:14 Ticket #29335 (Maude: new port version 2.6) created by dcolish@…
I would like to propose the addition of Maude to the supported ports. …
15:12 FAQ edited by ryandesign@…
(diff)
14:21 Changeset [78295] by snc@…
kdenetwork4: update to 4.6.2
13:30 Changeset [78294] by jmr@…
py25-macholib, py26-macholib, py27-macholib: update to 1.4.1
13:14 Ticket #27844 (qtiplot @0.9.8.3_1 fails build phase) closed by macsforever2000@…
worksforme: This should be fixed by revision 2 of the port.
13:13 Ticket #28728 (qtiplot @0.9.8.3_2 +origin depends on nonexistent port treehh) closed by macsforever2000@…
worksforme: I cannot reproduce this. You need to file a new bug report if this happens …
13:01 Ticket #26960 (qtiplot 0.9.8.3_0 fails patch phase) closed by macsforever2000@…
fixed: +origin variant fixed in r78293.
13:01 Changeset [78293] by macsforever2000@…
Fix for origin variant. (#26960)
12:54 Changeset [78292] by saispo@…
Update to 0.6
12:53 Changeset [78291] by saispo@…
dvtm: update checksums for 0.6
12:33 Ticket #24273 (libbonobo: Undefined symbols: "_Bonobo_Sample_Echo_echo") closed by jmr@…
worksforme: Can't reproduce with 2.24.3.
12:27 Ticket #24269 (gtk2hs build fails) closed by jmr@…
worksforme: Can't reproduce.
12:16 Ticket #29334 (fizmo 0.6.9 update) created by Christoph.Ender@…
The attached Portfile will make fizmo 0.6.9 compile using MacPorts.
11:56 Ticket #29311 (pianobar: update to 2011.04.27) closed by ryandesign@…
fixed: Committed in r78290, except I did not add back in the md5 checksum because …
11:56 Changeset [78290] by ryandesign@…
pianobar: maintainer update to 2011.04.27; see #29311
11:46 Changeset [78289] by jmr@…
nemesis: switch to port: style dep (doesn't work with libnet11)
11:25 Ticket #29332 (installing sshfs-gui failed) closed by jmr@…
duplicate: Duplicate of #29045; please search before filing new tickets.
11:20 Ticket #29331 (PyPy 1.4.1 won't compile without gcc-4.0) closed by jmr@…
wontfix: I meant what I said in my previous comment. You'll have to complain to …
11:08 Changeset [78288] by ram@…
archivers/pbzip2: update to 1.1.4
10:14 Changeset [78287] by snc@…
kdesdk4: update to 4.6.2
09:43 Changeset [78286] by blair@…
protobuf-python27: new upstream 2.4.1 release. Enable the C++ bindings in …
09:43 Changeset [78285] by blair@…
protobuf-python26: new upstream 2.4.1 release. Enable the C++ bindings in …
09:43 Changeset [78284] by blair@…
protobuf-python25: new upstream 2.4.1 release. Enable the C++ bindings in …
09:41 Changeset [78283] by blair@…
protobuf-java: new upstream 2.4.1 release.
09:41 Changeset [78282] by blair@…
protobuf-cpp: new upstream 2.4.1 release.
09:33 Changeset [78281] by snc@…
kdetoys: update to 4.6.2
09:07 Changeset [78280] by snc@…
kdepim4: update to 4.4.11.1
08:37 Changeset [78279] by jwa@…
version bump to 8.4.8
07:31 Changeset [78278] by snc@…
depot_tools: * update to 83691 * use git's portname in error message
06:52 Changeset [78277] by snc@…
Fluid: * update to 1.0 * now requires 10.6 or later
06:16 Changeset [78276] by snc@…
Fluid: fix livecheck
05:41 Ticket #29333 (kdenlive 0.8, mlt 0.7, frei0r-plugins 1.3 updates) created by david@…
Attached are the Portfile diffs. Things to review... 1) Directory …
04:51 Changeset [78275] by mww@…
version 4.5.3
04:27 Ticket #29332 (installing sshfs-gui failed) created by marko@…
Installation of sshfs-gui fails: […]
04:19 Ticket #29331 (PyPy 1.4.1 won't compile without gcc-4.0) reopened by zelegolas@…
Since Xcode 4.0 the latest version of gcc it's gcc-4.2. […] You have …

04/30/11:

23:02 Changeset [78274] by jmr@…
pypy: check early that gcc-4.0 exists
22:59 Ticket #26343 (php5-iconv will not install on 10.6.4 server with php 5.3.3) closed by ryandesign@…
invalid: Assumed fixed.
22:56 Ticket #29331 (PyPy 1.4.1 won't compile without gcc-4.0) closed by jmr@…
worksforme: […] This version of PyPy simply won't build correctly with anything but …
22:50 Ticket #29241 (knp @ 3.01 - new port) closed by ryandesign@…
fixed: Added in r78273. I removed the comment for the bunruidb variant, and …
22:46 Changeset [78273] by ryandesign@…
knp: new port, version 3.01; see #29241
20:51 Ticket #29331 (PyPy 1.4.1 won't compile without gcc-4.0) created by zelegolas@…
I try to install PyPy 1.4.1 like this: […] It generate this output: …
19:20 Ticket #29327 (glew-1.6.0 breaks pymol) closed by jmr@…
fixed: Rev bumped in r78272. I think the versioning issue should be raised …
19:18 Changeset [78272] by jmr@…
rev bump glew dependents (#29327)
19:08 Changeset [78271] by ecronin@…
multimedia/hdhomerun_gui: new port
19:08 Changeset [78270] by ecronin@…
net/hdhomerun: build&install libhdhomerun for hdhomerun_gui
18:20 Ticket #29240 (tinycdb @ 0.77 - to enable a universal build) closed by ryandesign@…
fixed: Committed in r78269 (maintainer timeout). set archflags "" in the …
18:18 Changeset [78269] by ryandesign@…
tinycdb: ensure we're UsingTheRightCompiler; support build_arch; add …
17:55 Changeset [78268] by ryandesign@…
play: typo in comment
17:49 Ticket #28799 (New port: Play framwork) closed by ryandesign@…
fixed: Added in r78267 with these changes: * reformatted and reordered the …
17:48 Changeset [78267] by ryandesign@…
play: new port, version 1.2; see #28799
17:18 Changeset [78266] by jeremyhu@…
json-glib: Disabling introspection. 7 month developer timeout. #26783
17:05 Ticket #29302 (mkvtoolnix: take maintainership) closed by ryandesign@…
fixed: Replying to ruud@…: > Yes it is. Ok, thanks for your help …
17:04 Changeset [78265] by ryandesign@…
mkvtoolnix: change maintainer; see #29302
14:31 Changeset [78264] by ecronin@…
net/hdhomerun: update to version 20110323 * Insert missing modeline * Add …
14:01 Changeset [78263] by ryandesign@…
minivmac-devel: update to 20110429
13:54 Ticket #29327 (glew-1.6.0 breaks pymol) created by howarth@…
The update to flew 1.6.0 breaks pymol which now depends on it. After …
13:53 Changeset [78262] by ryandesign@…
pure-rational: correct license; see …
13:50 Ticket #29325 (silo: new port) closed by ryandesign@…
fixed: Committed silo in r78261 with these changes: * removed revision 0 line; …
13:46 Changeset [78261] by ryandesign@…
silo: new port, version 4.8; see #29325
13:32 Ticket #29326 (ffmpeg-devel: Blackframe filter missing) created by lionteeth@…
In ffmpeg-devel 25102, ffmpeg -filters show […] This leaves out a …
13:16 Changeset [78260] by ryandesign@…
py27-pyside: update version field to 1.0.2, to go with the checksum update …
13:14 Changeset [78259] by ryandesign@…
py27-shiboken: update version to 1.0.2, to go with the checksum update …
12:44 Ticket #29322 (parallel: upgrade Portfile to 20110422) closed by ryandesign@…
fixed: r78258
12:44 Changeset [78258] by ryandesign@…
parallel: update to 20110422; see #29322
12:21 Changeset [78257] by mmoll@…
python/py2[67]-pyside: update to 1.0.2
12:20 Changeset [78256] by mmoll@…
python/py2[67]-shiboken: update to 1.0.1
12:14 Changeset [78255] by mmoll@…
devel/generatorrunner: update to 0.6.9
12:13 Changeset [78254] by mmoll@…
devel/apiextractor: update to 0.10.2
12:08 Ticket #29325 (silo: new port) created by sethjohnson@…
I've created a port file for [https://wci.llnl.gov/codes/silo/index.html
09:49 Changeset [78253] by saispo@…
Upgrade to 20110428
09:41 Changeset [78252] by jmr@…
py27-distribute: taking maintainership
09:38 Changeset [78251] by jmr@…
py27-distribute: remove conflict with setuptools as it can interfere with …
09:37 Changeset [78250] by jmr@…
py27-distribute: update to 0.6.16
09:26 ProblemHotlist edited by ryandesign@…
(diff)
09:25 ProblemHotlist edited by ryandesign@…
(diff)
09:17 Changeset [78249] by jmr@…
portlint: only warn about apparent hardcoded use of version in --nitpick …
09:14 Changeset [78248] by jmr@…
py25-distribute, py26-distribute, py31-distribute: update to 0.6.16
09:11 Changeset [78247] by ryandesign@…
pure-sockets: update to 0.4; don't use clang, which is not needed since …
09:00 Changeset [78246] by jmr@…
glew: update to 1.6.0
08:00 Changeset [78245] by jochen@…
update
Note: See TracTimeline for information about the timeline view.